package com.ym.library.utils

import com.ym.library.MyConstant

/**
 * Created by erwin on 2020/11/20
 *
 * 视频20秒才能观看的utils
 *
 */

object VideoTimeUtils {

    fun isCanShowReward():Boolean{
        return true
//        if(System.currentTimeMillis()- Constant.videoTime< Constant.videoTimeOut){
//            Toast.makeText(
//                AppliContext.get(),"${(Constant.videoTimeOut-(System.currentTimeMillis()- Constant.videoTime))/1000}秒后再来领取吧",
//                Toast.LENGTH_SHORT).show()
//        }else{
//           return true
//        }
//        return false
    }

    fun setVideoTime() {


        MyConstant.videoTime = System.currentTimeMillis()
    }

}